大流量卡

莹莹API管理系统源码附带两套模板

这是一个API后台管理系统的源码,可以自定义添加接口,并自带两个模板。

环境要求

PHP版本要求高于5.6且低于8.0,已测试通过的版本为7.4。

需要安装PHPSG11加密扩展。

已测试:宝塔/主机亲测成功搭建!

安装说明(适用于宝塔/主机)

上传源码至服务器。

在浏览器中打开域名/install路径进行安装。

完成安装后,登录到后台管理界面。

莹莹API管理系统源码附带两套模板
    © 版权声明
    THE END
    喜欢就支持一下吧
    点赞14打赏 分享
    评论 抢沙发

    请登录后发表评论

      暂无评论内容